@import 'reset.css';

body{
	text-align:center;
	background:#595F73;
}
h2{
	font:normal 24px/30px Arial,sans-serif;
	color:#84BAFF;
	background:url(../images/underline1.gif) no-repeat 0 100%;
	padding-bottom:8px;
}
h3{
	color:#FFF;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	margin:14px 0;
}
h4{
	color:#CCC;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
h5{
	color:#84B9FF;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}


.network-wrapper {
	width: 100%;
	background: #f5f5f5;
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
	height: 15px;
}

.network {
	width: 947px;
	margin: 0 auto;
	text-align: left;
}

.network li {
	display: inline;
	height: 15px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
}

.network li a {
	text-decoration: none;
	color: #666;
	font-weight: normal;
	padding: 0 8px;
}
.network li a#facebook { padding: 2px 25px 2px 10px; background: url(/../images/FacebookIcon.png) 100% 130% no-repeat; }

.network li a strong {
	font-weight: normal;
	color: #999;	
}

.network li a:hover {
	color: #333;	
}


#header{
	width:100%;
	height:165px;
	background:#FFF url(../images/header-bg.gif) repeat-x 0 100%;
}
#header-inner{
	width:955px;
	text-align:left;
	margin:0 auto;
	display:block;
	clear:both;
}
#logo{
	width:168px;
	height:128px;
	text-indent:-9999px;
	background:url(../images/central-joinery-limited-logo.gif) repeat-x 0 0;
	position:relative;
	left:60px;
	top:37px;
}
#header-main{
	width:582px;
	height:165px;
	position:relative;
	right:7px;
}
#header-main h1{
	width:381px;
	height:46px;
	background:url(../images/header-text.gif) no-repeat 0 0;
	text-indent:-9999px;
	float:left;
	position:relative;
	left:107px;
	top:40px;
	display:block;
}
#navigation{
	width:582px;
	height:47px;
	position:absolute;
	display:block;
	clear:both;
	bottom:0px;
	right:0px;
}
#navigation li{
	height:47px;
	float:left;
	display:block;
}
#navigation li a{
	height:47px;
	display:block;
	font-size:0px;
	color:#077BD8;
	cursor:pointer;
	text-indent:-9999px;
	position:relative;
}
#nav1{width:108px; background:url(../images/navigation.gif) no-repeat 0 0px;}
#nav2{width:121px; background:url(../images/navigation.gif) no-repeat 0 -47px;}
#nav3{width:96px; background:url(../images/navigation.gif) no-repeat 0 -94px;}
#nav4{width:129px; background:url(../images/navigation.gif) no-repeat 0 -141px;}
#nav5{width:128px; background:url(../images/navigation.gif) no-repeat 0 -188px;}

#navigation li a span{
	height:50px;
	position:absolute;
	bottom:1px;
	left:0;
	display:none;
}

#nav1 span{width:108px; background:url(../images/navigation-roll.gif) no-repeat 0 0px;}
#nav2 span{width:121px; background:url(../images/navigation-roll.gif) no-repeat 0 -50px;}
#nav3 span{width:96px; background:url(../images/navigation-roll.gif) no-repeat 0 -100px;}
#nav4 span{width:129px; background:url(../images/navigation-roll.gif) no-repeat 0 -150px;}
#nav5 span{width:128px; background:url(../images/navigation-roll.gif) no-repeat 0 -200px;}

#content-wrapper{
	width:100%;
	display:block;
	clear:both;
	background:#0C3479;
}
#content{
	width:955px;
	text-align:left;
	margin:0 auto;
	display:block;
	clear:both;
}
#content p{
	color:#FFF;
	font:normal 14px/20px Arial,sans-serif;
}
#content-inner{
	padding:27px 0; width:100%; display:block; clear:both;
}
#content-wide{
	background:#0C3479 url(../images/gradient-main.gif) repeat-x 0 0;
	text-align:center;
}
#content-main{
	width:880px;
	margin:0 auto;
	text-align:left;
	display:block;
	clear:both;
	padding:22px 0;
	color:#FFF;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}
#top-bar{
	height:5px;
	overflow:hidden;
	background:url(../images/gradient-line2.gif) no-repeat 0 0;
	position:relative; left:1px;
}
#left-area{
	width:368px;
	float:left;
}
#left-area img{
	margin-bottom:12px;
	display:block;
}
#right-area{
	width:580px;
	float:left;
	background:url(../images/gradient-line1.gif) no-repeat 0 0;
	padding-top:5px;
	position:relative;
	right:1px;
}
#right-area-inner{
	background:#0C3479 url(../images/gradient-main.gif) repeat-x 0 0;
	text-align:center;
	min-height:400px; height:auto !important; height:400px;
}
#content-right{
	width:500px;
	margin:0 auto;
	text-align:left;
	padding:36px 0;
	color:#FFF;
	font:normal 14px/20px Arial, Helvetica, sans-serif;
}
#content-right h2{
	background:url(../images/underline-right.gif) no-repeat 0 100%;
}
#content-right .edit{
	padding-top:13px;
}
#content-right ul li{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	padding-left:18px;
	background:url(../images/blue-dot.gif) no-repeat 0 8px;
}
#content-right ul.errors li{ background:none;}
#footer-wrapper{
	width:100%;
	background:#595F73 url(../images/footer-bg.gif) repeat-x 0 0;
}
#footer{
	width:955px;
	margin:0 auto;
	font:normal 11px Verdana,Geneva,Arial,sans-serif;
	display:block;
	clear:both;
	padding-top:28px;
}
#footer .left{ padding-left:27px; color:#999;}
#footer .right{ color:#333;}
#footer .right a {
	color: #333;
	text-decoration: none;	
}

/*-------------Homepage---------------*/
#home-main{
	padding:32px 0;
}
#home-main p{
	margin:12px 0;
	line-height:20px;
}
#home-main .left{
	width:480px;
	position:relative;
	left:17px;
}
#home-top{
	background:url(../images/shadow-right1.gif) no-repeat 100% 0;
}
#home-top .img-wrapper{
	float:left; width:947px; height:220px; background:#FFF;
	text-align:center;
}
#home-top .img{
	width:937px; height:210px; margin:0 auto;
	 position:relative; top:5px;
}
#home-top .shadow-bottom{
	height:7px; overflow:hidden;
	background:url(../images/shadow-bottom1.gif) no-repeat 0 0;
}
#home-main .right{
	width:413px;
	position:relative;
	right:2px;
	padding-top:52px;
}
#home-logo{
	width:413px;
	height:75px;
}

/*----------Contact page----------------*/
#content-right ul.errors{
	color:#F00;
	font:italic 12px/16px Arial, Helvetica, sans-serif;
	clear:both;
}
#content-right ul.errors li{ list-style:none; padding:0;}
#content-right dl{
	color:#84BAFF;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
}
#content-right dl dt{
	padding-top:4px;
	clear:both;
}
.contact-form{ width:390px;}
.contact-form dd{ clear:both;}
.contact-form input, #contact-form textarea{
	display:block;
	margin-bottom:4px;
	border:1px solid #CCC;
	border-top:none;
	margin:0; padding:0;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.contact-form dd input{
	width:200px;
	float:left;
	background:#FFF url(../images/input-bg.gif) repeat-x 0 0;
	padding:2px 0 0 2px;
}
.contact-form textarea{
	width:380px;
	height:80px;
	margin:0;
	background:#FFF url(../images/input-bg.gif) repeat-x 0 0;
	float:left;
	padding:5px 0 0 2px;
	border:0;
}
.contact-form dt label{
	display:block;
	line-height:22px;
	font-size:11px;
}
.contact-form dd input.submit{
	width:81px;
	height:23px;
	border:0;
	cursor:pointer;
	float:right;
	position:relative;
	right:5px;
	background:none;
	display:block;
	margin:7px 0;
}

/*-------------Projects page-----------------*/
#projects-top-button{
	width:225px;
	height:52px;
	background:url(../images/projects-enlarge-button.gif) no-repeat 0 0;
	float:right;
	position:relative;
	bottom:4px;
}
#projects-wrapper{
	height:400px;
	background:#05214B;
	text-align:center;
	margin-top:20px;
}
#projects-wrapper ul{
	width:864px;
	margin:0 auto;
}
#projects-wrapper ul li{
	width:178px;
	height:151px;
	float:left;
	display:block;
	text-align:center;
	padding-top:28px;
	margin: 0 19px 0 19px;
}
#projects-wrapper ul li h5{
	margin-top:10px;
}
#projects-wrapper ul li h5 *{ text-decoration:none;}
#projects-wrapper ul li h5 a, #projects-wrapper ul li h5 a:active, #projects-wrapper ul li h5 a:link, #projects-wrapper ul li h5 a:visited
	{color:#84B9FF; text-decoration:none;}
#projects-wrapper ul li h5 a:hover{ text-decoration:underline;}
#projects-wrapper ul li a img{
	margin:0 auto;
	border:4px solid #FFF;
	display:block;
}

/*---------Popup page-------------*/

#showcase-popup {
	width: 804px;
	height: 506px;
}

#showcase-popup-thumbnails {
	width: 156px;
	height: 492px;
	padding: 14px 0 0 15px;
	background: #5D7292 url(../images/showcase/thumbnails-bg.gif) repeat-x left top;
	float: left;
}

#showcase-popup-thumbnails a {
	margin: 0 0 15px 0;
	display: block;
	width: 140px;
	height: auto !important;
	min-height: 92px;
	height: 92px;
	background: #5d7292 url(../images/showcase/loader.gif) no-repeat center center;
}

#showcase-popup-thumbnails a img {
	display: block;
	margin: 0 auto;
}

#showcase-popup-main {
	width: 604px;
	height: 481px;
	padding: 13px 0 0 16px;
	float: left;
}

#showcase-popup-main ul {
	width: 604px;
	height: 401px;
	margin: 0 0 15px 0;
}

#showcase-popup-main ul li {
	width: 604px;
	height: 401px;
	max-height:401px;
	overflow:hidden;
	background: #eee;
}

#showcase-popup-close {
	float: right;	
}

#showcase-popup-title {
	color: #84B9FF;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 0 0;
	font-family:Arial,Helvetica,sans-serif;
	text-align: left;
}

#showcase-popup-direction {
	background: url(../images/showcase/showcase-popup-direction-bg.jpg) no-repeat left top;
	margin: 12px 0 0 0;
	padding: 12px 0 0 0;
	text-align: center;
	color: #818181;
}

#showcase-popup-direction a {
	color: #2B8AFF;
	text-decoration: none;
	padding: 0 2px;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
}
#fancybox-title-wrap{ display:none !important;}

/*---------------Testimonials page------------*/
#testimonials{
	margin-top:37px;
}
ul#testimonials li{
	padding:0;
	line-height:22px;
}
#testimonials li .top{
	width:100%; display:block; clear:both;
	background:url(../images/underline-right.gif) no-repeat 0 100%;
	height:25px;
}
#testimonials li .top div{
	float:left;
	display:block;
}
#testimonials li .top .date{
	width:85px;
	height:24px;
	background:#455F89;
	text-align:center;
	line-height:24px;
}
#testimonials li .top .company, #testimonials li .top .company span, #testimonials li .top .author{
	padding-left:15px;
}
#testimonials li .top .company span{
	color:#455F89;
	font-size:14px;
	position:relative;
	bottom:1px;
}
#testimonials li .top .author{
	color:#84BAFF;
}
#testimonials li p{
	display:block; clear:both;
	color:#BFBFBF;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	padding:6px 0 8px 0;
}

/*--------------Paging-----------------*/
#paging{
	color:#124EAF;
	font:normal 14px/16px Arial, Helvetica, sans-serif;
	float:right;
	padding:10px 7px 0 0;
}
#paging a{
	color:#84B9FF;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 6px 0 4px;
}
#paging a.paging-direction{
	color:#2B8AFF;
	font:normal 10px/16px Arial, Helvetica, sans-serif;
}
#paging .active{
	color:#CCC;
	font:bold 11px/16px Arial, Helvetica, sans-serif;
}


.landing-page {
	position: fixed;
	background-color: white;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
}
.landing-page img {
	text-align: center;
	margin: auto;
	margin-top: 30px;
	width: 220px;
	height: 220px;
	position: relative;
	display: block;
}

.landing-page h1 {
	text-align: center;
	color: #999999;
	font-size: 36px;
	margin-top: 50px;
	 font-family: "anivers",sans-serif;
	 font-weight: 100;
}
.landing-page .left-landing {
	float: left;
	background-image: url(/images/line.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 310px;
padding: 0px 50px;
}
.landing-page .right-landing {
	float: right;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 310px;
}
.landing-page .right-landing a {
	color: #FFFFFF;
	font-size: 21px;
	text-decoration: none;
	display: block;
	background-image: url(/images/green.png);
	background-repeat: no-repeat;
	font-family: "anivers",sans-serif;
	width: 165px;
	height: 49px;
	padding: 11px 0px;
	margin: auto;
	position: relative;
	font-weight: 100;
	top: 44px;
}
.landing-page .right-landing p ,.landing-page .left-landing p {
	color: #999999;
	font-size: 18px;
	 font-family: "anivers",sans-serif;
	 font-weight: 100;
	margin-top: 35px;
	line-height: 21px;
	padding: 0px 18px;
}
.landing-page .right-landing h3 ,.landing-page .left-landing h3 {
	color: #999999;
	font-size: 36px;
	 font-family: "anivers",sans-serif;
	 font-weight: 100;
}
.landing-page .left-landing a {
	color: #FFFFFF;
	font-size: 21px;
	text-decoration: none;
	display: block;
	background-image: url(/images/blue.png);
	background-repeat: no-repeat;
	font-family: "anivers",sans-serif;
	width: 165px;
	height: 49px;
	padding: 11px 0px;
	margin: auto;
	position: relative;
	font-weight: 100;
	top: 24px;
}
.bottom-content {
	width: 800px;
	margin: auto;
	overflow: hidden;
	margin-top: 38px;
}


